body {
	font-family: 'Antic', sans-serif;
	background:#0F0F0F;
	}

.fixed-container {
	width:80%;
	margin: 0 auto;
}

@font-face {
    font-family: 'rns_cameliaregular';
    src: url('fonts/rns_camelia-webfont.eot');
    src: url('font/rns_camelia-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/rns_camelia-webfont.woff') format('woff'),
         url('font/rns_camelia-webfont.ttf') format('truetype'),
         url('font/rns_camelia-webfont.svg#rns_cameliaregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'caviar_dreamsregular';
    src: url('fonts/caviardreams-webfont.eot');
    src: url('fonts/caviardreams-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/caviardreams-webfont.woff') format('woff'),
         url('fonts/caviardreams-webfont.ttf') format('truetype'),
         url('fonts/caviardreams-webfont.svg#caviar_dreamsregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

h6 {
	font-size:20px;
	text-decoration: none;
	color:#b0adad;
	line-height: 120%;
}

h7 {
	font-size:20px;
	text-decoration: none;
	color:#b0adad;
	line-height: 120%;
}


#special-promo {
	color:#A9A6A6;
	background: transparent;
	position: fixed;
	width: 1280px;
	max-width: 100%; 
	opacity: 40%;
	padding-top: 2%;
}

#special-promotion {
	background:#999;
	opactiy: 0.4;
	padding-top: 10px;
	padding-bottom: 10px;
}

h3 {
	font-size:24px;
	color: white;
	text-align: center;
}

h4 {
	padding-bottom: 5px;
	padding-top: 5px;
	color: white;
	text-align: center;
}

.container {
	width:80%;
	margin: 0 auto;
}

#header {
	height:20px;
	background:#0D0D0D;
	padding-top:25px;
	padding-bottom: 30px;
	display: block;
}

.mail {
	float: right;
	margin-right: 5px;
}

.mail img:hover {
	opacity:0.5;
}

.linkedin {
	float: right;
	margin-right: 100px;
}

.linkedin img:hover {
	opacity:0.5;
}

#home {
	height:600px;
	background:#0f0f0f;
	padding-top:90px;
}

img {
	/* display: block; */
	max-width:100%;
	height:auto;
	margin: 0 auto;
	padding-left: 5%;
}

.definition {
	margin-left: 15%;
	margin-right: 15%;
}

.definition-2 {
	margin-left: 20%;
	padding-top:200px;
	margin-right: 20%;
	color: #959292;
}

.definition-2 li {
	line-height: 1.5;
	padding-left: 5%;
}

.services-text a{
	text-decoration:none;
	color: #959292;
}

.services-text a:hover{
	text-decoration:none;
	color: #DD232C;
}

h5 {
	font-size:30px;
	font-family: 'caviar_dreamsregular';
	color: #959292;
	text-align:center;
	margin-right: 40px;
	margin-left: 40px;
}

h5 a {
	text-decoration: none;
}

#nav {
	height:100px;
	/*display: block;*/
	margin: 0px auto;
	margin-top:220px;
	background: transparent;
}

#nav ul {
	text-align: center;
	margin-right: 0;
	margin-left: 15%;
	/*width: 720px;*/
	margin: 0 auto;
}

#nav ul li {
	float:left;
	margin-right: 10px;
	color:#A9A6A6;
	background:#303030;
	border-radius: 15px;
		padding-top: 15px;
		padding-bottom: 10px;
		padding-left: 3px;
		padding-right: 3px;
	text-decoration: none;
}


#nav ul li img {
	width: 60%;
	height:auto;
	display:inline;
}

#nav ul li:hover{
	border:2px solid #DD232C;
}

#about {
	background:#3C3C3C;
	min-height:1438px;
}
#about-2 {
	background: #0f0f0f;
	min-height:1200px;
}

.gradient {
	background-image:url(images/about-gradient.jpg);
	background-position: left;
	background-position:top;
	background-repeat:repeat-x;
	min-height:1438px;
}

.title {
	height: 72px;
	/*padding-top: 30%;*/
	margin-left: 17%;
	padding-bottom: 5%;
	max-width:100%;
	height:auto;
}

.about-text {
	color:#A9A6A6;
	background: #0f0f0f;
	/*display:block;*/
	max-width:100%;
	margin-right: 10%;
	margin-left: 10%;
	padding-bottom: 10%;
}

p {
	font-family: 'Antic', sans-serif;
	font-size: 20px;
	line-height: 120%;
}

.headshot {
	max-width:80%;
	height:auto;
	margin: 0 auto;
	float: left;
	padding-left: 10%;
	padding-top: 0%;
	padding-bottom: 15%;
	padding-right: 4%;
}

#services {
	background:#3A3A3A;
	min-height:1000px;
}

.gradient-services {
	background-image:url(images/gradient-services.jpg);
	background-position: left;
	background-position: top;
	background-repeat:repeat-x;
	min-height:900px;
}

.title-services {
	height: 72px;
	padding-top: 15%;
	margin-left: 17%;
	padding-bottom: 5%;
	max-width:100%;
	height:auto;
}

.title-services img {
	margin-top: 20px;
}

.services-text {
	color:#A9A6A6;
	/*display:block;*/
	max-width:100%;
	margin-right: 25%;
	margin-left: 25%;
	padding-bottom: 10%;
}

.red {
	color:#DD232C;
	font-style: strong;
	font-size: 22px;
}

#footer {
	height:300px;
	background:white;
	padding-top:50px;
	display: block;
}

.mail-white {
	float:left;
	margin-right:20px;
	opacity:0.6;
}

.mail-white img:hover {
	opacity:0.5;
}
.twitter-white {
	float:left;
	margin-right:20px;
	opacity:0.6;
}

.twitter-white img:hover {
	opacity:0.5;
}
.facebook-white {
	float:left;
	margin-right:20px;
	opacity:0.6;
}

.facebook-white img:hover {
	opacity:0.5;
}

.linkedin-white {
	float:left;
	margin-right:20px;
	opacity:0.6;
}

.linkedin-white img:hover {
	opacity:0.5;
}

#contact {
	background: white;
}

.title-contact {
	max-height: 72px;
	padding-top: 15%;
	margin: 0 auto;
	padding-bottom: 2%;
	/*display: block;*/
	width: 363px;
}

#contact img {
	max-width:100%;
	height:auto;
}

.contact-buttons {
	/*display:block;*/
	height: 150px;
	width:274px;
	margin: 0 auto;
	padding-bottom: 0;
	width:600px;
}

h1 {
	font-family: Verdana, Geneva, sans-serif;
	color:#B0AEAF;
	font-size: 30px;
	line-height: 140%;
	margin-bottom: 20px;
	margin: 0 auto;
}

h2 {
	font-family: Verdana, Geneva, sans-serif;
	color:#B0AEAF;
	font-size: 28px;
	line-height: 140%;
	margin-bottom: 20px;
	margin: 0 auto;
	text-align:center;
}

h2 a {
	color:#4A4E4F;
	text-decoration: none;
}

h2 a:hover {
	color:#DD232C;
	text-decoration: none;
}

p a {
	color:#4A4E4F;
	text-decoration: none;
}

p a:hover {
	color:#DD232C;
	text-decoration: none;
}
h7 a {
	color:#4A4E4F;
	text-decoration: none;
}

h7 a:hover {
	color:#DD232C;
	text-decoration: none;
}

.clearfix {
	clear:both;
}

.contact-info {
	padding-bottom: 100px;
	margin: 0 auto;
}

.dark-grey {
	color:#4A4E4F;
	font-style: strong;
}

.privacy-policy {
	padding-right: 30px;
	padding-top: 50px;
	margin-bottom: 10px;
	float: right;
	max-width:100%;
	height:auto;
	margin: 0 auto;
	background: white;
}

.privacy-policy img:hover {
	opacity: 70%;
}

.white {
	background: white;
	height: 800px;
	width: 1020px;
}

#about .title {
	margin-top:100px;
}

#about a {
text-decoration: none;
color: #959292;
}

#about a:hover{
	text-decoration:none;
	color: #DD232C;
}
.definition-2 .title {
	margin-left:0;
}

#better-title {
	margin-top:-20px;
}
img#logo {
	width:60%;
	margin-left: 20%;
	margin-right: 20%;
	margin-top: -75px;
}

.line-separator{
height:0.5px;
width: 50%;
margin: 0 auto;
margin-top: 30px;
background:#959292;
border-bottom:2px solid #959292;
}
.text {
	float: left;
	margin-top: 40px;
	padding-left: 15%;
	width: 70%;
}
.text h1 {
	color: white;
	font-family: 'rns_cameliaregular';
	font-size: 50px;
	margin-bottom: 10px;
	line-height:120%;
	text-align:center;
	padding-bottom: 5%;
}
.text p {
	color: #959292;
	font-family: 'Antic', sans-serif;
	font-size: 16px;
	line-height:120%;
}
.text ul {
	padding-left: 8%;
}
.text li{
	color: #959292;
	font-family: 'Antic', sans-serif;
	font-size: 16px;
	line-height:120%;
	display: list-item;
    list-style-type: disc;
}
.text li a {
	text-decoration: none;
	color:#CCC;
}
.text li a:hover {
	text-decoration: underline;
}
.text a {
	text-decoration: none;
	color:#CCC;
}
.text a:hover {
	text-decoration: underline;
}
.button {
	float:left;
	width: 60%;
	padding-top: 5%;
	padding-bottom: 10%;
	padding-left:20%;
	padding-right:20%;
}
.button h1 {
	text-align:center;
	font-family: 'rns_cameliaregular';
	color: white;
}

.button h1 a{
	text-decoration: none;
	background: grey;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 20px;
	padding-left: 20px;
	font-weight:300;
	color:#A9A6A6;
	background:#303030;
	background:#DD232C;
	border-radius: 15px;
	color: white;
}
.button h1 a:hover{
	opacity: 0.8;
}

.text h2 {
	font-family: 'rns_cameliaregular';
	color:#A9A6A6;
	font-size: 28px;
	text-align:left;
	line-height:110%;
}

.picture img{
	max-width: 100%;
	border-radius: 20px;
	padding-bottom: 2%;
}
#nav ul li{
	width: 20%;
	margin: 1%;
}
#nav ul{
	width:100%;
	margin: 0 auto;
	padding-left: 6%;
}

.contact-buttons {
padding-top: 100px;
width: 650px;
margin: 0 auto;
padding-left: 4%;
}

.title img {
	padding-left: 0;
}
.title-services img{
	margin-top: 30%;
	padding-top: 20%;
}


@media only screen 
and (max-width : 1040px) {

#nav {
	height:100px;
	margin: 0px auto;
	margin-top:220px;
}

.mail-white {
	margin-right:10px;
}

.mail-white img {
width:80px;
}
.facebook-white {
	margin-right:10px;
}

.facebook-white img {
width:80px;
}
.twitter-white {
	margin-right:10px;
}

.twitter-white img {
width:80px;
}

.linkedin-white img {
width:80px;
}

.title-contact {
	width: 250px;
}

h2 {
	font-size: 20px;
}

.contact-info {
	margin: 0 auto;
	margin-top: -50px;
}

.headshot {
	max-width:70%;
}

#nav ul li img {
	width: 50%;
}

.contact-buttons {
	width:400px;
	padding-left: 0;
}
.title-services img{
	margin-top: 30%;
	padding-top: 20%;
}


}

@media only screen 
and (max-width : 1215px) {
.headshot img {
	padding-bottom: 500px;
}
.headshot {
	padding-bottom: 0;
	padding-right: 5%;
	padding-top: 0;
}
.title-services img{
	margin-top: 30%;
	padding-top: 10%;
}

}

@media only screen 
and (max-width : 945px) {
.headshot img {
	padding-bottom: 0;
	padding-left: 5%;
	padding-top: 2%;
	padding-bottom: 6%;
	padding-right: 5%;
}
.about-text {
	color:#A9A6A6;
	/*display:block;*/
	max-width:100%;
	margin-right: 10%;
	margin-left: 10%;
	padding-bottom: 10%;
	padding-top: 5%;
	float: left;
}
p {
	font-family: 'Antic', sans-serif;
	font-size: 18px;
	line-height: 120%;
}
.contact-info {
	margin-top: -50px;
}
.contact-buttons {
	width:400px;
	padding-left: 4%;
}
.title-services img{
	margin-top: 30%;
	padding-top: 20%;
}

}

@media only screen 
and (max-width : 768px) {

h6 {
	font-size: 20px;
}
.text {
	float: left;
	margin-top: 40px;
	padding-left: 10%;
	width: 80%;
}
.text h1 {
	color: white;
	font-family: 'rns_cameliaregular';
	font-size: 35px;
	margin-bottom: 10px;
}
.text p {
	font-family: 'Antic', sans-serif;
	font-size: 14px;
	line-height:120%;
}
#nav ul li {
width: 20%;
margin: 1%;
}
#nav ul li img {
	width: 70%;
}
	.contact-buttons {
width: 500px;
padding-left: 17%;
}
.title-services img{
	margin-top: 30%;
	padding-top: 20%;
}

}


@media only screen 
and (max-width : 720px) {
h3 {
	font-size:20px;
	color: b0adad;
}

h4 {
	padding-bottom: 5px;
	font-size: 12px;
}
.mail {
	float: right;
	max-width:70%;
}
.linkedin {
	float: right;
	max-width:70%;
	margin-right: 20px;
}

	
.title-services {
	height: 72px;
	padding-top: 50%;
	margin-left: 10%;
	padding-bottom: 5%;
	max-width: 70%;
}

.services-text {
	color:#A9A6A6;
	/*display:block;*/
	max-width:100%;
	margin-right: 15%;
	margin-left: 15%;
	padding-bottom: 10%;
}

#contact {
	padding-top:200px;
}

.headshot img {
	padding-bottom: 0px !important;
}
h6 {
	font-size: 18px;
}
#services-title {
	padding-top: 100px !important;
}

#services p {
	padding-top: 50% !important;
}
.contact-buttons {
	padding-bottom: 10%;
}
#about-2 {
	min-height:1500px;
}
.text {
	float: left;
	margin-top: 40px;
	padding-left: 10%;
	width: 80%;
}
.text h1 {
	color: white;
	font-family: 'rns_cameliaregular';
	font-size: 35px;
	margin-bottom: 10px;
}
.text p {
	font-family: 'Antic', sans-serif;
	font-size: 14px;
	line-height:120%;
}
#nav ul li {
width: 20%;
margin: 1%;
}
#nav ul li img {
	width: 70%;
}
.title-services img{
	margin-top: 30%;
	padding-top: 20%;
}
}

@media only screen 
and (max-width : 640px) {


.headshot img {
	padding-bottom: 0px !important;
}

#nav ul li img {
	width: 100%;
	height:auto;
	display:inline;
}
h6 {
	font-size: 16px;
}
#services-title {
	padding-top: 40% !important;
}

#services p {
	padding-top: 70% !important;
}
.contact-buttons {
	padding-bottom: 10%;
}
#about-2 {
	min-height:1200px;
}
#about-2 {
	min-height:1500px;
}
.text {
	float: left;
	margin-top: 40px;
	padding-left: 10%;
	width: 80%;
}
.text h1 {
	color: white;
	font-family: 'rns_cameliaregular';
	font-size: 35px;
	margin-bottom: 10px;
}
.text p {
	font-family: 'Antic', sans-serif;
	font-size: 14px;
	line-height:120%;
}
#nav ul li {
width: 20%;
margin: 1%;
}

}

@media only screen 
and (max-width : 465px) {

.headshot img {
	padding-bottom: 0px !important;
}

#services-title {
	margin-top: 500px !important;
	padding-top: 20%;
}

#services p {
	margin-top:400px !important;
}
.contact-buttons {
	padding-bottom: 10%;
}
#about-2 {
	min-height:1500px;
}
.text {
	margin-top: 40px;
	padding-left: 10%;
	width: 80%;
}
.text h1 {
	font-size: 35px;
}
.text p {
	font-size: 14px;
}
.contact-info {
	margin-top: 10px;
}
.contact-buttons {
width: 300px;
padding-left: 4%;
}
#contact img {
max-width: 100%;
height: auto;
}

}

/*@media only screen 
and (max-device-width : 320px) 
and (max-device-width : 480px)
 {*/
 @media only screen 
and (max-width : 409px) {

h6 {
	font-size: 10px;
}

h2 {
	font-size: 16px;
}

#home {
	height: 400px;
}

#about-2 {
	min-height:1400px;
}
.text {
	margin-top: 40px;
	padding-left: 10%;
	width: 80%;
}
.text h1 {
	font-size: 35px;
}
.text p {
	font-size: 14px;
}
#nav ul li {
	padding-top:10px;
}
.definition-2 h6 {
	font-size: 14px;
}
.definition-2{
	margin-left: 15%;
	maring-right: 5%;
}
.button h1 {
	font-size: 18px;
	margin-top: 20px;
}
.text h2 {
	line-height:110%;
}

.definition {
margin-left: 5%;
margin-right: 5%;
}

#services-title {
	margin-top: 500px !important;
	padding-top: 20%;
}

#services p {
	margin-top:400px !important;
}

.contact-buttons {
	margin-left: 35%;
}
.contact-buttons {
	padding-bottom: 10%;
	width: 100px;
}
#contact img {
max-width: 100%;
height: auto;
}

}

#gradient-services {
	padding-top: 100px;
}

.fadein {
	display: none;
}

#about-title {
	padding-top: 100px;
}

#contact-title {
	padding-top: 100px;
}
.definition-2 p {
	padding-top:0;
}

.special {
	padding-left: 8%;
}

p strong {
	text-decoration:underline;
}
